CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.75, Copyright 1995-2014 Opera Software ASA. Kaikki oikeudet pidätetään.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Osoitekirjasi tiedot voivat auttaa sinua täyttämään kaavakkeita Operassa nopeammin.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Kaikki oikeudet pidätetään.";
